
[General]
	#Enable vanilla aesthetic blocks?
	EnableVanillaBlocks = true
	#Enable Simple Ores aesthetic blocks?
	EnableSimpleOresBlocks = true
	#Enable Netherrocks aesthetic blocks?
	EnableNetherrocksBlocks = true
	#Enable Fusion aesthetic blocks?
	EnableFusionBlocks = true

["Blocks whose ingredients may come from other mods"]
	#Enable/disable steel blocks regardless of Fusion setting?
	EnableSteelBlocks = true
	#Enable/disable bronze blocks regardless of Fusion setting?
	EnableBronzeBlocks = true

